Page MenuHomePhabricator

MW-1.27.0-wmf.17 deployment blockers
Closed, ResolvedPublic

Description

Event Timeline

greg created this task.Mar 4 2016, 5:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2016, 5:32 PM
greg triaged this task as Medium priority.Mar 4 2016, 5:32 PM
greg moved this task from INBOX to Next on the Release-Engineering-Team board.Mar 7 2016, 4:33 AM
greg renamed this task from MW-1.27-wmf.17 deployment blockers to MW-1.27.0-wmf.17 deployment blockers.Mar 11 2016, 7:31 PM

No longer blocked by the "Not logged in" issue, the change was reverted from wmf.17 and wmf.17 is being deployed to all wikis now.

mmodell closed this task as Resolved.Mar 23 2016, 11:58 PM